body {
    font-size: 12px;
}

.tabla-alta-llantas {
    border-collapse: separate;
    border-spacing: 0px 15px;
    margin: auto;
}

.tabla-alta-llantas tr td {
    padding: 10px;
}

.tabla-alta-llantas tbody tr:nth-child(even) {
    background-color: #eee;
    color: #971a1a;
}

.tabla-alta-llantas tbody tr:nth-child(odd) {
    background-color: #971a1a;
    color: #FFF;
}


.tabla-alta-llantas tbody tr:nth-child(odd) input {
    color: white;
}




.error-acceso {
    font-size: 19px;
    font-weight: bold;
    color: #971a1a;
    text-align: center;
}

.btn-registrar {
    border: 2px solid #279112;
    font-size: 18px;
    background: transparent;
    color: #279112;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}

.btn-modal {
    border: 2px solid #279112;
    font-size: 12px;
    background: transparent;
    color: #279112;
    padding: 10px;
    cursor: pointer;
    width: 30px;
}

.btn-buscar {
    border: 2px solid #274D82;
    font-size: 18px;
    background: transparent;
    color: #274D82;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}


.btn-registrar:hover {
    border: 2px solid #279112;
    font-size: 18px;
    background: #279112;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.btn-buscar:hover {
    border: 2px solid #274D82;
    font-size: 18px;
    background: #274D82;
    color: white;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}

.registro-ok {
    color: #279112;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.registro-actualizado {
    color: #df602e;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
}


.btn-eliminar {
    border: 2px solid #971a1a;
    font-size: 18px;
    background: transparent;
    color: #971a1a;
    padding: 10px;
    cursor: pointer;
    margin-left: 50px;
    width: 100%;
}

.btn-eliminar:hover {
    border: 2px solid #971a1a;
    background: #971a1a;
    color: white;
}

section {
    position: relative;
    margin: auto;
    width: 100%;
}

.en-linea {
    display: inline-flex;
}

.new-flotante {
    position: fixed;
    bottom: 0;
    margin-left: 1%;
}

.new-flotante img {
    border: 1px solid black;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.new-flotante img:hover {
    filter: blur(1px);
}

.centrar {
    text-align: center;
}




body {
    margin: 0px;
    background: #f0f3f8;
}



#header {
    margin: auto;
    width: 5%;
    height: 100vh;
    background: white;
    position: fixed;
    z-index: 999;
}


.nav {
    float: right;
    margin-right: 6px;
    margin-top: 80px;
}

.nav>li {

    list-style-type: none;
    position: relative;

}

.nav li a {
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    width: 40px;
}

.nav li:hover {
    background: #43434352;
    width: 65px;
    margin-right: -18px;
    cursor: pointer;
}




section form {
    position: relative;
    margin: auto;
    width: 80%;
    /*01-09-2022 SE AJUSTA AL 80% ESTABA EN 700PX*/
}

/*section form input[type="submit"]{
			position:relative;
			margin:20px auto;
			width: 100%;
		}*/

section form select {
    display: inline-block;
    padding: 10px;
    width: 100%;
    margin: 5px;
}

.padre {
    padding: 0 1rem;
    margin: 1rem;
}


.btn-actualizar {
    border: 2px solid #df602e;
    font-size: 18px;
    background: transparent;
    color: #df602e;
    padding: 10px;
    cursor: pointer;
    width: 100%;
}


.btn-actualizar:hover {
    border: 2px solid #df602e;
    font-size: 18px;
    background: #df602e;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.derecha {
    text-align: right;
}

.tabla-editar,
.tabla-alta {
    width: 100%;
    ;
}

.acceder {
    position: relative;
    width: 440px;
}

textarea {
    width: 95%;
    margin-left: 5px;
    padding: 10px;
}


.tabla-alta-serv {
    width: 100%;
}

.titulo {
    width: 16%;
}

.input {
    width: 34%
}

.form-alta-serv {
    width: 1300px;
    margin-bottom: 0px;
}


.listado-previo {
    border-collapse: separate;
    border-spacing: 0px 10px;
    margin: auto;
}

.listado-previo thead tr th {
    background: #0468aa;
    color: white;
}


.listado-previo tbody tr td {
    text-align: center;
    padding: 5px;
}

.btn-agregar-serv {
    padding: 10px;
    margin: 5px;
    background: transparent;
    color: #971a1a;
    border: 2px solid #971a1a;
    cursor: pointer;
    width: 100%;
}

.btn-agregar-serv:hover {
    background: #971a1a;
    color: white;
}

.img-header {
    width: 40px;
    height: 40px;
}

.submenu-usuarios {
    width: 100%;
    margin-top: 3%;
    position: absolute;
    margin-left: 2%;
    padding: 50px;
    text-align: center;
    display: none;
}

.tablas-listado {
    width: 95%;
    margin-top: 2%;
    margin-left: 5%;
    position: absolute;
}





.submenu-usuarios#submenu-unidades,
.submenu-usuarios#submenu-servicios,
.submenu-usuarios#submenu-os,
.submenu-usuarios#submenu-almacen {
    display: none;
}

.ochenta {
    width: 80%;
}

.PENDIENTE {
    background-color: #274d82;
    color: white;
}

.ENPROCESO {
    background-color: #f3e40b;
    color: white;
}

.TERMINADO {
    background-color: #279112;
    color: white;
}

.footer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: white;
    color: white;
}

.footer img {
    width: 30px;
    height: 30px;
    float: left;
    margin-left: 5%;
    margin-bottom: 5px;
    margin-top: -10px;
}

.ico-partida {
    width: 30px;
    height: 30px;
}


.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
    overflow-y: scroll;
}

.modalDialog:target {
    opacity: 1;
    pointer-events: auto;
}


.modalDialog>div {
    width: 800px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
}


.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}


.close:hover {
    background: #00d9ff;
}


.modalDialog>div.preguntar {
    width: 600px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    text-align: center;
}



.tablas-listado h2 {
    font-size: medium;
    text-align: center;
}


.busqueda {
    width: 1200px;
    border-spacing: 15px 5px;
}

.form-busqueda {
    position: relative;
    margin: auto;
    width: 1200px;
}

.titulo-servicio {
    font-size: 25px;
    font-weight: bold;
}

.border-titulo {
    background: black;
    color: white;
}

.width-100 {
    width: 100%;
}

.observaciones {
    display: none;
}

.panel-checklist {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.listado-checklist thead tr th {
    background: #b21c1d;
    color: white;
}

.listado-checklist {
    border-collapse: separate;
    border-spacing: 0px 10px;
    margin: auto;
}

.tabla-alta-serv#encabezado-finailzaros {
    width: 100%;
    border-collapse: collapse;
}

.tabla-alta-serv#encabezado-finailzaros td {
    padding: 5px 10px;
    text-align: center;
}

section form#dos-columnas {
    position: relative;
    margin: auto;
    width: 1200px;
}

.tabla-alta-serv#listado-procesos {
    width: 100%;
}

.btn-agregar-serv#agregar-proceso {
    margin-left: 20px;
}

.titulo-9 {
    width: 9%;
}

@media print {
    @page {
        margin: 0;
        size: auto;
    }
}

.table-graficas {
    margin: auto;
    border-collapse: separate;
    border-spacing: 5px 10px;
}

.table-graficas thead tr th {
    background: #F42434;
    color: white;
    padding: 10px;
    border-radius: 5px;
}

.table-graficas tbody td {
    text-align: center;
    border-bottom: 1px solid black;
    padding-bottom: 5px;
    border-radius: 5px;
}

section form select#codigo_proceso {
    font-size: 10px;
}

.tamano-33 {
    width: 33%;
}

.contenedor-impar {
    width: 100%;
    display: flex;
    margin: auto;
    padding: 5px;
}

.posicion-impar {
    padding: 5px;
    /*margin: 3px;*/
    border-radius: 8%;
    margin: auto;
    /* border: 1px solid black; */
    /* width: 120px; */
    /* width: 120px; */
    text-align: center;
    float: left;
    margin-right:3px;
}

.contenedor-par {
    width: 100%;
    display: flex;
    margin: auto;
    padding: 5px;
}

.posicion-par {
    padding: 5px;
    margin: 3px;
    border-radius: 8%;
    margin: auto;
    border: 1px solid black;
    width: 120px;
    width: 120px;
    text-align: center;
    float: left;
}

.posicion-impar p {
    font-size: 10px;
    font-weight: bold;
}

.posicion-par p {
    font-size: 12px;
    font-weight: bold;
}




@media(max-width: 460px) {

    .principal {
        width: 330px;
        height: 500px;
        margin-top: 40%;
        margin-left: -15px;
    }

    .principal h1 {
        font-size: 15px;
    }

    .principal .ico-login {
        left: calc(50% - 50px);
    }

    .input_form {
        width: 50%;
    }

    .principal input[type="submit"] {
        width: 60%;
    }

    section form {
        width: 305px;
    }

    span {
        font-size: 15px
    }

    .one,
    .two {
        width: auto;
    }

    .error-acceso {
        margin-top: -45px;
    }

    #header {
        width: 6%;
    }

    .img-header {
        width: 30px;
        height: 30px;
    }

    .nav {
        margin-right: -26px;
    }

    .footer img {
        width: 30px;
        height: 30px;
        margin-left: 11%;
        margin-bottom: 5px;
        margin-top: -12px;
    }

    .nav li:hover {
        width: 45px;
        margin-right: 7px;
    }

    .listado-submenu {
        width: 130px;
        height: 150px;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    .listado-submenu img {
        width: 50px;
        height: 50px;
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .listado-submenu a {
        font-size: 15px;
    }

    .submenu-usuarios {
        width: 100%;
        margin-top: 2%;
        position: absolute;
        margin-left: 0%;
    }


    .tabla-alta-serv {
        width: 55%;
        margin-left: 10px;
    }

    .tabla-alta thead {
        display: none;
    }

    .tabla-alta-serv tbody td {
        display: block;
        font-size: 13px;
    }

    .tabla-alta-serv tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center;
    }

    .tabla-alta-serv input {
        width: 100%;
    }

    .tabla-alta-serv select {
        width: 109%;
    }

    .tabla-alta-serv #observaciones-serv {
        width: 103%;
    }

    .tabla-alta-serv #agregar-serv {
        width: 111%;
    }

    .input {
        width: 100%;
    }


    .titulo {
        width: 60%;
    }

    .listado-previo {
        width: 59%;
        margin-left: 0px;
        font-size: 11px;
    }

    .form-alta-serv {
        width: 550px;
    }


    section form input[type="submit"] {
        width: 65%;
    }


    .listado-previo td:before {
        content: attr(data-head);
        display: inline-block;
        font-weight: 800;
        padding-right: 1rem;
        font-variant: small-caps;
    }

    .listado-previo td:nth-child(odd) {
        background: rgba(17, 149, 178, .15);
    }

    .listado-previo td:nth-of-type(1):before {
        content: "Posic. : ";
    }

    .listado-previo td:nth-of-type(2):before {
        content: "Codigo Serv. : ";
    }

    .listado-previo td:nth-of-type(3):before {
        content: "Descripcion : ";
    }

    .listado-previo td:nth-of-type(4):before {
        content: "Comentarios : ";
    }

    .listado-previo td:nth-of-type(5):before {
        content: "Eliminar Partida : ";
    }

    .tablas-listado {
        margin-top: 10%;
    }

    .tabla-listado#listado-os td:before {
        content: attr(data-head);
        display: inline-block;
        font-weight: bold;
        padding-right: 1rem;
        font-variant: small-caps;
    }

    .tabla-listado#listado-os td:nth-child(odd) {
        background: rgba(17, 149, 178, .15);
    }

    .tabla-listado#listado-os td:nth-of-type(1):before {
        content: "Orden Serv. : ";
    }

    .tabla-listado#listado-os td:nth-of-type(2):before {
        content: "Unidad : ";
    }

    .tabla-listado#listado-os td:nth-of-type(3):before {
        content: "Operador : ";
    }

    .tabla-listado#listado-os td:nth-of-type(4):before {
        content: "Capturó : ";
    }

    .tabla-listado#listado-os td:nth-of-type(5):before {
        content: "Fecha Orden : ";
    }

    .tabla-listado#listado-os td:nth-of-type(6):before {
        content: "Kilometraje : ";
    }

    .tabla-listado#listado-os td:nth-of-type(7):before {
        content: "Servicio : ";
    }

    .tabla-listado#listado-os td:nth-of-type(8):before {
        content: "Tipo Serv. : ";
    }

    .tabla-listado#listado-os td:nth-of-type(9):before {
        content: "A tiempo : ";
    }

    .tabla-listado#listado-os td:nth-of-type(10):before {
        content: "Fecha Creación : ";
    }

    .tabla-listado#listado-os td:nth-of-type(11):before {
        content: "Creada Por : ";
    }

    .tabla-listado#listado-os td:nth-of-type(12):before {
        content: "Estado : ";
    }

    .tabla-listado#listado-os td:nth-of-type(13):before {
        content: "Avance : ";
    }

    .tabla-listado#listado-os td:nth-of-type(14):before {
        content: "Modificar : ";
    }

    .tabla-listado#listado-os td:nth-of-type(15):before {
        content: "Eliminar : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-child(odd) {
        background: rgba(17, 149, 178, .15);
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(1):before {
        content: "Orden Servicio : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(2):before {
        content: "Codigo Servicio : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(3):before {
        content: "Descripción : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(4):before {
        content: "Observaciones : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(5):before {
        content: "Comentarios JAES : ";
    }

    .listado-previo#tabla-iniciar-servicio td:nth-of-type(6):before {
        content: "Estado : ";
    }

    .panel-checklist {
        width: 60%;
        display: grid;
        grid-template-columns: 1fr;
        margin-left: 17px;
    }

    .listado-checklist#carroceria {
        font-size: 10px;
        width: 100%;
    }

    .listado-checklist#carroceria input {
        font-size: 10px;
        padding: 2px;
    }

}


@media (min-device-width:769px) and (max-device-width:1024px) {

    .tablas-listado {
        width: 100%;
        margin-top: 5%;
        margin-left: 2%;
        position: absolute;
    }

    .tabla-alta-serv {
        width: 930px;
    }

    .form-alta-serv {
        width: 100%;
        margin-bottom: 0px;
        font-size: 12px;
        font-weight: bold;
    }

    section form input {
        display: inline-block;
        padding: 7px;
        width: 90%;
        margin: 3px;
        font-size: 12px;
    }

    section form select {
        display: inline-block;
        padding: 10px;
        width: 95%;
        margin: 5px;
        font-size: 12px;
    }

    .tabla-listado {
        border-collapse: separate;
        border-spacing: 0px 10px;
        margin: auto;
        font-size: 10px;
        width: 96%;
        margin-left: 3%;
    }

    .listado-previo {
        margin-left: -2%;
    }

    .img-header {
        width: 40px;
        height: 40px;
    }

    .nav li a {
        text-decoration: none;
        display: inline-block;
        padding: 5px 10px;
        width: 40px;
    }

    .nav {
        float: right;
        margin-right: -3px;
        margin-top: 80px;
    }

    .nav li:hover {
        background: #43434352;
        width: 57px;
        margin-right: -18px;
        cursor: pointer;
    }

    .listado-submenu {
        width: 210px;
        height: 250px;
        float: left;
        background: #ffff;
        border-radius: 5px;
        margin-left: 15px;
        margin-bottom: 20px;
    }

    .submenu-usuarios {
        width: 95%;
        margin-top: 4%;
        margin-left: 1%;
    }

    .listado-submenu a {
        font-size: 15px;
    }

  

    .listado-previo#tabla-user-pre {
        margin: auto;
    }

    .listado-previo#tabla-servicios-pre {
        margin-left: 3%;
        font-size: 12px;
        width: 95%;
    }

    .footer img {
        width: 33px;
        height: 30px;
        float: left;
        margin-left: 5%;
        margin-bottom: 10px;
    }

}